.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2d31efe5-fa5a-444b-c2ff-c1d3f96ac14c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aa33ab0f-07f7-d517-4e82-eaf297096396 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-db2c0fd7-351c-d64f-4ca6-3c9c2607fad5 {
display: none !important;
}
.lfr-layout-structure-item-3aa396b8-a719-c334-156c-c70f6ddfae89 {
.cgee-social-icon {width: 24px; height: 25px;}
}